Բարձրանալ վերև
Փնտրվում է...

.Net Framework-ի հետ կապված խնդիրներ



Շատ են պատահում դեպքերը, երբ համակարգչի մեջ տեղադրում ենք տարբեր ծրագրեր, սակայն դրանք չեն աշխատում համապատասխան .Net Framework չունենալու պատճառով: Այդպիսի խնդրի առաջ են կանգնում նաև բլոգի այն այցելուները, ովքեր ներբեռնում են ArmblogTV կամ այլ հեղինակային ծրագրեր (որոնք հիմնականում պահանջում են .Net Framework 2.0 Sp2): Այդ նպատակի համար առաջարկում եմ օգտագործել այս չափազանց օգտակար ծրագիրը, որի միջոցով կարող եք իմանալ համակարգչում տեղադրված բոլոր  Net Framework-երի տարբերակները: 


Եթե համակարգչում չկա տեղադրված համապատասխան Framework-ը, այդ դեպքում ծրագրի միջոցով կարող եք ինտերնետից ներբեռնել և տեղադրել:


Հավանեցի՞ր, դե տեղեկացրու ընկերներիդ`

Comments
1 Comments

1 մեկնաբ.:

  1. Armen jan www.microsoft.com chi ashxatum ed cragri qashel@ www.microsoft.com-ic er :((

    ReplyDelete